<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio Outputs | Macrofusion Labs</title>

    <link rel="stylesheet" href="../../labs.css">
    <link rel="stylesheet" href="../../../main.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <h1>Macrofusion <span class="red"><strong>Labs</strong></span></h1>
        </div>
        <div class="content">
            <h2><a href="../../index.html">Home</a> / <a href="../../index.html">Audio</a> / Outputs</h2>
            <ul>
                <li>
                    <button class="product-section" onclick="window.location.href = 'circumaural'">Circumaural Headphones</button>
                </li>
                <li>
                    <button class="product-section" onclick="window.location.href = 'supraaural'">Supra Aural Headphones</button>
                </li>
            </ul>
        </div>
    </div>
</body>

</html>